{
  "version": "1.0",
  "defaultProvider": "cdnjs",
  "libraries": [
    {
      "library": "popper.js@2.6.0",
      "destination": "wwwroot/lib/popper.js/"
    },
    {
      "provider": "unpkg",
      "library": "jquery@3.5.1",
      "destination": "wwwroot/lib/jquery/"
    },
    {
      "provider": "unpkg",
      "library": "bootstrap@4.6.0",
      "destination": "wwwroot/lib/bootstrap/"
    }
  ]
}